Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/15738/?format=api
{
"ob_id": 15738,
"names": [
{
"ob_id": 10301,
"name": "Corrected upward short wave irradiance, clear dome."
},
{
"ob_id": 11360,
"name": "Irradiance_SW_up_clear"
}
],
"terms": [
{
"ob_id": 2304,
"label": "units",
"value": "W m-2",
"vocabulary": ""
},
{
"ob_id": 14584,
"label": "long_name",
"value": "Corrected upward short wave irradiance, clear dome.",
"vocabulary": ""
},
{
"ob_id": 14585,
"label": "var_id",
"value": "PARA1022",
"vocabulary": ""
},
{
"ob_id": 16182,
"label": "standard_name",
"value": "Irradiance_SW_up_clear",
"vocabulary": "cf_standard_names"
}
]
}